DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #521

Phat sinh PO ti PYCMS PUR 2020 00009659
10/26/2020 09:19 AM - Luc Tran Van

Status: Closed Start date: 10/26/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ="PUR/2020/00009569'
SELECT * FROM TR_PO_MASTER WHERE REQ_DOC_ID ="TRRDI0001056080'

History

#1 - 10/26/2020 09:22 AM - Luc Tran Van
- File DATA PUR 00009659 can gen ra PO.xIsx added

#2 - 10/26/2020 09:24 AM - Luc Tran Van
EXEC TR_REQ_DOC_INS_TO_PO 'TRRDI0001056080'

#3 - 10/26/2020 09:33 AM - Luc Tran Van
- File DATA PUR 00009659 sau khi sinh ra PO.xIsx added

#4 - 10/27/2020 09:47 AM - Luc Tran Van

- Status changed from New to Closed

Files
DATA PUR 00009659 can gen ra PO.xIsx 19.7 KB 10/26/2020 Luc Tran Van
DATA PUR 00009659 sau khi sinh ra PO.xIsx 20.1 KB 10/26/2020 Luc Tran Van
